<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-mail" compressed="true">
   <topicref FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html" navtitle="Prílohy e-mailov"/>
   <topicref FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html" navtitle="Zobrazenie príloh"/>
   <topicref FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html" navtitle="Editor e-mailov"/>
   <topicref FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html" navtitle="Zobrazenie e-mailových správ"/>
   <topicref FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html" navtitle="Možnosti odosielania"/>
   <topicref FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html" navtitle="Synchronizácia možností odosielania e-mailov"/>
</topics>